#! /bin/sh
cd $HOME/projects/kanbun/mecab-kanbun
git pull > /dev/null 2>&1
D=incoming/$USER/hakubun
mkdir -p $D
for F
do B=`basename $F`
   if [ ! -s $D/$B ]
   then cp $F $D/$B
   fi
   /usr/local/bin/xemacs $D/$B
   git add . > /dev/null 2>&1
   git commit -am $D/$B > /dev/null 2>&1
done
git push origin master > /dev/null 2>&1
exit 0
